/*
  PicaBar CSS - Made by the Leo Walton

-----*/

@import 'https://fonts.googleapis.com/css?family=Roboto:400,700';

@font-face {
  font-family: FontAwesome;
  src:url(fontawesome-webfont.eot);
  src: url(fontawesome-webfont.eot?iefix);
  src: url(fontawesome-webfont.woff2);
  src: url(fontawesome-webfont.woff);
  src: url(fontawesome-webfont.ttf);
  src: url(fontawesome-webfont.svg);
}

body{
  font-size:16px;
  background: url("pica-bar-bg.jpg") no-repeat top center fixed;
}

a {
 text-decoration: none;
}
.whole{
  margin-left: auto;
  margin-right: auto;
  margin-top: calc(50vh - 128px);
  width: 460px;
}
.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}

.logo img{
  width: 460px;
  height: 129px;
}

.main {
  position: relative;
  width: 450px;
  background: #fff;
  border: 5px solid #000;
  margin:0 auto;
}
.main p{
  padding: 25px;
  margin: 0;
  text-align: center;
  font-family: 'Roboto';
  font-weight: 700;
  line-height: 29px;
  font-size: 16px;
}
.button a span {
  font-family: 'FontAwesome';
}
.button {
  position:relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  margin-top: 15px;
}

.button a{
  font-family: 'Roboto';
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 25px;
  background: #fff;
  padding: 10px !important;
  border: 5px solid #000;
  text-align: center;
  width: 191px;
  margin: 1%;
}

.warning{
  bottom: 0;
  width: 100%;
  font-family: 'Roboto';
}
.warning p{
  color: white;
  text-align: center;
  font-size: 12px;
  line-height: 18px;
  background: rgba(0, 0, 0, 0.4);
  padding: 12px;
}
.leowalton p{
    color: white;
    font-family: 'Roboto';
    font-size: 8px;
}
.leowalton a{
  color: #fff;
}

@media only screen and (max-width: 500px) {
    .whole {
        max-width: 100%;
        margin: 0 auto;
    }
    .logo img{
      max-width: 100%;
      height: 100%;
    }
    .main {
      max-width: 97%;
    }
    .button{

    }
    .warning{

    }
}
